<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\Printout;

interface PrintModeInterface
{
    public function getContentType(): string;

    public function getFileExtension(): string;
}
